<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgProductImage</name>
   <tag></tag>
   <elementGuidId>cbe6a1d3-45f0-48f5-8263-ec9bcc53ce5f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='viewed-products_block_left']//li[1]//img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#viewed-products_block_left li:first-child img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>924b0dd8-c296-4b13-8145-b36897514996</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/p/1/1-small_default.jpg</value>
      <webElementGuid>1daf4e3c-08cf-4ae4-b028-c074b7952141</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;viewed-products_block_left&quot;)/div[@class=&quot;block_content products-block&quot;]/ul[1]/li[@class=&quot;clearfix last_item&quot;]/a[@class=&quot;products-block-image&quot;]/img[1]</value>
      <webElementGuid>e8933450-8365-4067-b34f-1597ef236873</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='viewed-products_block_left']/div/ul/li/a/img</value>
      <webElementGuid>a8f2c1a5-75a2-4b52-9b38-4da249053bf4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/img/p/1/1-small_default.jpg')]</value>
      <webElementGuid>e86f854d-c1ba-4a1c-bcf8-dfc9b2d79914</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div/ul/li/a/img</value>
      <webElementGuid>846a7993-06b8-4ab7-ad94-a4d60fe5dd7d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/img/p/1/1-small_default.jpg']</value>
      <webElementGuid>ff06dd30-a71a-4f79-936c-46e17836f0a4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
